Faut-il créer son nouveau site avec Joomla! 1.6 (voire 1.7) ou 1.5?

OK, la nouvelle version 1.6 du CMS Joomla! apporte son lot de nouveautés (cf. ce billet). Mais faut-il déjà l’utiliser actuellement pour créer un nouveau site ? Nous émettions un doute.

Chez 4Web, par exemple, la décision est fermement prise: sauf conditions très particulières, ils ne créeront pas de nouveaux sites avec la version 1.6 de Joomla!, pas plus qu’avec la version 1.7 ! Ils attenderont la 1.8 !

En substance, on retiendra de cet excellent article que (selon la roadmap des développeurs) la version 1.7 sera disponible dès le mois de juillet de cette année et en développement actif jusqu’en janvier 2012, date à laquelle la version 1.8 sera à son tour disponible et en développement actif pendant 15 mois (!), ce qui est une période de support bien plus longue que pour les deux précédentes versions.

Considérant que la version 1.5 sera encore supportée jusqu’en avril 2012, la décision d’attendre la version 1.8 semble intelligente !

LIRE AUSSI

Yiannis Girod

Yiannis Girod est administrateur de la société éponyme. Il est également formateur en informatique et créateur de sites web sous CMS (spécialiste Wordpress).

Vous aimerez aussi...